	 .social-icons-top { overflow: hidden; float: right; }
	 	.social-icons-top:before {
	 		content: '';
			background: transparent url(../img/share-icon.png) left 4px no-repeat;
			width: 30px;
			float: left;
			height: 28px;
	 	}
		
		
		/* Footer Top
 ---------------------------------------------------------------------- */
#header-top {
	width: 100%;
	background-color: #0f0f0f;
	border-top: 1px solid #090909;
	border-bottom: 1px solid #090909;
	min-height: 30px;
	margin-top: 0px;
}

/* --- Upcoming Events --- */
#upcoming-events {
 
	margin-bottom: -80px;
	margin-top: 0px;
}
	
	 

/* Main content wrap */
#intro-home {
	margin-top: 40px; 
}
	.content { 
		clear: both; 
		overflow: hidden;
		margin-bottom: 0px; 
	}